<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true" android:color="@color/iqoo_pay_common_submit_blue_normal_bg_pressed_color" />
    <item android:state_pressed="false" android:color="@color/vivo_pay_info_collection_editing_subline" />

</selector>